[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	70
vehicles\MB_W123_230E\AI_mb_w123_230e.bus	50
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus	10
vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	30
vehicles\VW_T3\VW_T3_Van.ovh	10
vehicles\VW_T3\VW_T3_Transporter.ovh	10
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	10
vehicles\Citr_BX\BX.ovh	40
vehicles\MB_T1\ai_mb_t1_kasten.ovh	10
[end]

[aigroup_2]
Trucks

vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
[end]





// SPAK MIDI
[aigroup_depot]
SPAK MIDI
Projekt Szczecin

// Solaris Urbino 10 '10
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1010	ZS-7945T	SPA Klonowica
1011	ZS-7947T	SPA Klonowica
[end]

// Solaris Urbino 10 '12
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1210	ZS-1210X	SPA Klonowica
1211	ZS-1211X	SPA Klonowica
[end]





// SPAK MAXI
[aigroup_depot]
SPAK MAXI
Projekt Szczecin

// MAN NL262 '00 Oslo
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1000	ZS-4677P	SPA Klonowica
1001	ZS-4676P	SPA Klonowica
[end]

// Solaris Urbino 12 '11
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1100	ZS-1100W	SPA Klonowica
1101	ZS-1101W	SPA Klonowica
1102	ZS-1102W	SPA Klonowica
1103	ZS-1103W	SPA Klonowica
1104	ZS-1104W	SPA Klonowica
1105	ZS-1105W	SPA Klonowica
1106	ZS-1106W	SPA Klonowica
1107	ZS-1107W	SPA Klonowica
1108	ZS-1108W	SPA Klonowica
1109	ZS-1109W	SPA Klonowica
[end]

// MAN NL223 '02
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1201	ZS-60432	SPA Klonowica-miejskie
1202	ZS-60433	SPA Klonowica-miejskie
1203	ZS-60434	SPA Klonowica-miejskie
1204	ZS-60435	SPA Klonowica-miejskie
1205	ZS-60436	SPA Klonowica-miejskie
[end]

// Solaris Urbino 12 '12
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1247	ZS-1247X	SPA Klonowica
1248	ZS-1248X	SPA Klonowica
1249	ZS-1249X	SPA Klonowica
[end]

// MAN NL283 '04
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1448	ZS-95401	SPA Klonowica-miejskie
1449	ZS-95402	SPA Klonowica-miejskie
[end]

// MAN NL262 '97 Berlin
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1701	ZS-5342E	SPA Klonowica-miejskie
1702	ZS-5343E	SPA Klonowica-miejskie
1703	ZS-5344E	SPA Klonowica-miejskie
1704	ZS-5345E	SPA Klonowica-miejskie
1705	ZS-5346E	SPA Klonowica-miejskie
[end]

// MAN NL202 '98 Linie Itzehoe
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1801	ZS-8825J	SPA Klonowica-miejskie
[end]


// MAN NL262 '97 Hausemann & Mager Hagen
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1802	ZS-5238K	SPA Klonowica
[end]


// Solaris Urbino 12 '09
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1900	ZS-1900Y	SPA Klonowica
1901	ZS-1901Y	SPA Klonowica
1902	ZS-1902Y	SPA Klonowica
1903	ZS-1903Y	SPA Klonowica
1904	ZS-1904Y	SPA Klonowica
1905	ZS-9438R	SPA Klonowica
1906	ZS-9437R	SPA Klonowica
1907	ZS-9435R	SPA Klonowica
1908	ZS-9436R	SPA Klonowica
[end]




[aigroup_2]
SPAK MEGA
Projekt Szczecin
vehicles\MAN_SD202\MAN_D86.bus
[end]



// SPAD MAXI
[aigroup_depot]
SPAD MAXI
Projekt Szczecin

// Solaris Urbino 12 '11
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
2101	ZS-1901V	SPA Klonowica
2102	ZS-1902V	SPA Klonowica
2103	ZS-1903V	SPA Klonowica
2104	ZS-1904V	SPA Klonowica
2105	ZS-1905V	SPA Klonowica
[end]



[aigroup_2]
SPAD MEGA
Projekt Szczecin
vehicles\MAN_SD202\MAN_D86.bus
[end]


// SPPK MAXI
[aigroup_depot]
SPPK MAXI
Projekt Szczecin

// MAN NL222 '99
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3011	ZPL-N919	SPPK Police
3012	ZPL-F929	SPPK Police
[end]

// MAN NL223 '00
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3017	ZPL-23691	SPPK Police
3018	ZPL-F393	SPPK Police
3019	ZPL-L424	SPPK Police
[end]

// MAN NL223 '02
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3025	ZPL-28325	SPPK Police
3026	ZPL-28326	SPPK Police
3027	ZPL-28327	SPPK Police
[end]

// MAN NL283 '04
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3028	ZPL-32328	SPPK Police
3029	ZPL-32329	SPPK Police
[end]

// MAN NL313 '99 Maas-Reisen Balingen
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3033	ZPL-04644	SPPK Police
3034	ZPL-04643	SPPK Police
[end]

// MAN NL202 '98
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3035	ZPL-23691	SPPK Police
[end]

// MAN NL263 '00 Maas-Reisen Balingen
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3036	ZPL-19527	SPPK Police
3037	ZPL-19578	SPPK Police
[end]

// MAN NL283 Lion's City '05 ForBus Bydgoszcz
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3038	ZPL-20496	SPPK Police
[end]

// MAN NL222 '98 TRD Reisen Dortmund
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3039	ZPL-24839	SPPK Police
[end]

// MAN NL263 '99 Alga Sittensen
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3040	ZPL-24840	SPPK Police
[end]

// Solaris Urbino 12 '11
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3041	ZPL-28041	SPPK Police
3042	ZPL-28042	SPPK Police
3043	ZPL-28043	SPPK Police
3044	ZPL-28044	SPPK Police
3045	ZPL-28045	SPPK Police
3046	ZPL-28046	SPPK Police
3047	ZPL-28047	SPPK Police
3048	ZPL-28048	SPPK Police
[end]

// MAN NL283 Lion's City '12
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3049	ZPL-35149	SPPK Police
[end]






[aigroup_2]
SPPK MEGA
Projekt Szczecin
vehicles\MAN_SD202\MAN_D86.bus
[end]





// PKS MAXI
[aigroup_depot]
PKS MAXI
Projekt Szczecin

// Solaris U
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
10001		SPA Klonowica
10002		SPA Klonowica
10003		SPA Klonowica
10004		SPA Klonowica
10005		SPA Klonowica
[end]



[aigroup_2]
Kolej_2M62_500

trains\PKP_2M62_500.zug
[end]



[aigroup_2]
Kolej_BR232_300

trains\PKP_BR232_300.zug
[end]



[aigroup_2]
Kolej_BR232_400

trains\PKP_BR232_400.zug
[end]



[aigroup_2]
Kolej_M62_350

trains\PKP_M62_350.zug
[end]



[aigroup_2]
Tram_2x105N
Projekt Szczecin
trains\Szczecin_2x105N.zug
[end]


